Closed
Issue #941 · opened by Fabio Fantoni · ·

Some problem with php 5.3

After update php5 package with apt-get on Squeeze from 5.2.12 to 5.3.1 ispc3 not work (sites and pma yes), for see http://ns3093701.ovh.net:8080/ Problem also after update On update iscp3 from svn: PHP Deprecated: Function set_magic_quotes_runtime() is deprecated in /usr/local/ispconfig/server/lib/config.inc.php on line 49

0
0